<table name="Doom Eternal OST - Meathook & Exultia">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="meathook" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault" start_source="bridge.ogg" source="assault.ogg"/>
        <event name="control" start_source="startcontrol.ogg" source="control.ogg"/>
    </HeistMusic>
    <MenuMusic id="exultia" source="sounds/stealth.ogg"/>
</table>